Support » Plugin: FakerPress » Doesn’t work in PHP 8

  • Resolved paveldohnal

    (@paveldohnal)


    The plugin doesn’t work with PHP8. When trying to create some users it fails with a type error after I press the “Generate” button.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.